<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class LevelTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('level')
            ->label('سطح')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
